• Foxit Reader 4.2 Fecha Vulnerabilidades de Segurança

    Foxit Software anunciou o lançamento da versão 4.2 do seu produto PDF Reader, fechando duas vulnerabilidades de segurança. Foxit Reader 4.2 aborda um problema de buffer overflow que ocorreu quando o processamento de documentos em PDF com títulos de mais de 512 bytes. Uma questão que poderia ser explorada por um atacante para injetar e executar códigos maliciosos no sistema de suas potenciais vítimas. Além disso, a atualização corrige uma falha de segurança relevante, relacionada com assinaturas digitais.



    A última versão do Foxit adiciona suporte para o Address Space Layout Randomisation (ASLR) e Data Execution Prevention (DEP) do Windows 7, além dos mecanismos de proteção do Vista. Foxit também lançou uma atualização para seu Phantom PDF Suite, versão 2.2, que resolve as questões acima e corrige um bug que ocasionava um erro na data e na hora ao serem exibidos em determinados fusos horários.

    Mais informações sobre este reparo podem ser encontradas no Security Advisory. Foxit Reader 4.2 está disponível para download a partir do site da empresa. Alternativamente, os usuários existentes podem selecionar Check for Updates Now através do menu de ajuda do Reader para atualizar para a versão mais recente.


    Saiba Mais:

    [1] Foxit Security Advisory: http://www.foxitsoftware.com/pdf/rea...s.php#identity
    [2] Foxit Software: http://www.foxitsoftware.com/

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L